{application, couch, [
    {description, "Apache CouchDB"},
    {vsn, "1.2.0"},
    {modules, [couch,couch_changes,couch_btree,couch_api_wrap_httpc,couch_httpd_misc_handlers,couch_os_daemons,couch_httpd_oauth,couch_util,couch_server,couch_log,couch_doc,couch_httpd_auth,couch_httpd_show,couch_uuids,couch_server_sup,couch_stats_collector,couch_config,couch_httpd_rewrite,couch_key_tree,couch_config_writer,couch_replication_manager,couch_db_updater,couch_httpd_replicator,couch_replicator,couch_replicator_worker,couch_replicator_utils,couch_httpc_pool,couch_httpd_stats_handlers,couch_compress,couch_event_sup,couch_view_compactor,couch_stats_aggregator,couch_drv,couch_primary_sup,couch_db,couch_file,couch_view_updater,couch_native_process,couch_secondary_sup,couch_httpd,couch_replication_notifier,couch_rep_sup,couch_ref_counter,couch_ejson_compare,couch_auth_cache,couch_task_status,couch_httpd_external,couch_db_update_notifier,couch_users_db,couch_external_server,couch_query_servers,couch_api_wrap,couch_os_process,couch_db_update_notifier_sup,couch_httpd_db,couch_work_queue,couch_view_group,couch_httpd_proxy,couch_external_manager,couch_app,couch_httpd_vhost,couch_httpd_view,couch_view,couch_stream,json_stream_parse,couch_compaction_daemon]},
    {registered, [
        couch_config,
        couch_db_update,
        couch_db_update_notifier_sup,
        couch_external_manager,
        couch_httpd,
        couch_log,
        couch_primary_services,
        couch_query_servers,
        couch_rep_sup,
        couch_secondary_services,
        couch_server,
        couch_server_sup,
        couch_stats_aggregator,
        couch_stats_collector,
        couch_task_status,
        couch_view
    ]},
    {mod, {couch_app, [
        "/etc/couchdb/default.ini",
        "/etc/couchdb/local.ini"
    ]}},
    {applications, [kernel, stdlib]},
    {included_applications, [crypto, sasl, inets, oauth, ibrowse, mochiweb, os_mon]}
]}.
